GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_fake_channel_security_connector Struct Reference

## Data Fields
grpc_channel_security_connector | base
int | call_host_check_is_async

## Field Documentation

grpc_channel_security_connector grpc_fake_channel_security_connector::base

int grpc_fake_channel_security_connector::call_host_check_is_async

The documentation for this struct was generated from the following file:

- src/core/security/security_connector.c